{% set CodiceModulo = "DOM_SOST_AFF" %}
{% set Urn = "document:c_b406:fondo.sostegno.affitti;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo a integrazione del canone di locazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="6.0|23/09/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-CON-LOC"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;attestazione;titolarita.contratto.locazione"
descrizione_estesa="Copia del contratto di locazione e registrazione"
filename="Contratto locazione e registrazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-CON-LOC"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-CED-SEC"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;attestazione;titolarita.pagamento.registroannuale"
descrizione_estesa="Comunicazione cedolare secca"
filename="Cedolare secca.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-CED-SEC"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="COP-CON-ISE0"
urn_modulo_figlio="document:c_b406:fondo.sostegno.affitti;ise0"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ISEE-COVID-DIC"
urn_modulo_figlio="document:c_b406:fondo.sostegno.affitti;isee.riduzione.covid"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<script type="text/javascript">
  function GetNotNullFloatFromValue(value) {
    var floatValue = value.replace(",", ".");
    if(floatValue!=='' && !isNaN(floatValue)) {
      return parseFloat(floatValue);
    }
    else {
      return 0;
    }
  }
</script>

{% endblock meta %}

{% block title %}
  Domanda di contributo a integrazione del canone di locazione
{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di contributo a integrazione del canone di locazione'"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_b406%3Acontributo.canone")}}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo a integrazione del canone di locazione - Anno 2024
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="3">
     <p class="Labeltabella">
      Stato civile
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Stato civile
     </p>
    </td>
    <td style="width:25%">
     <p class="Labelcella">
      Numero Sentenza
     </p>
    </td>
    <td style="width:25%">
     <p class="Labelcella">
      Data Sentenza
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#RelazioneIstanza.checked()">
    <td>
      <select class="inputNormal" id="Parametri_TipoStatoCivile" name="Parametri_TipoStatoCivile" style="width: 100%;" label="StatoCivile" mandatory_enabled="true">
        <option value=""></option>
        <option value="Celibe/Nubile">Celibe/Nubile</option>
        <option value="Coniugato/a">Coniugato/a</option>
        <option value="Vedovo/a">Vedovo/a</option>
        <option value="Divorziato/a">Divorziato/a</option>
        <option value="Separato/a">Separato/a</option>
        <option value="Unito civilmente">Unito civilmente</option>
      </select>
    </td>
    <td>
     <input class="" id="Parametri_NumSentenza" label="Numero sentenza di separazione" name="Parametri_NumSentenza" style="width:100%;" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
    <td>
     <input class="" id="Parametri_DataSentenza" label="Data sentenza di separazione" name="Parametri_DataSentenza" style="width:100%;" format="date" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="3">
     <p class="Labelcella">
      Tribunale di emissione
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#RelazioneIstanza.checked()">
    <td colspan="3">
     <input class="" id="Parametri_TribunaleSentenza" label="Tribunale della sentenza di separazione" name="Parametri_TribunaleSentenza" style="width:100%;" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
   </tr>
   </tbody>
 </table>
 
 <h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l’assegnazione di un contributo ad integrazione del canone di locazione in applicazione del bando pubblicato dal Comune di Calenzano in esecuzione della deliberazione G.M. n. 127/2024
</p>
<p class="Modulo">
  Consapevole delle sanzioni penali previste in caso di dichiarazioni mendaci, così come stabilito dagli artt. 75 e 76 del D.P.R. n. 445 del 28.12.2000
</p>

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara7" name="Tassonomia_Dichiara7" label="Di essere residente nel Comune di Calenzano, nell’immobile con riferimento al quale si chiede il contributo" mandatory="true"></div>
        <input group="Tassonomia_Dichiara7" id="Tassonomia_Dichiara7a" name="Tassonomia_Dichiara7a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Di essere residente nel Comune di Calenzano, nell’immobile con riferimento al quale si chiede il contributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attestazione ISE/ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Condizioni_economiche2" name="Tassonomia_Condizioni_economiche2" label="di essere in possesso di Attestazione ISEE in corso di validità" mandatory="true"></div>
        <input group="Tassonomia_Condizioni_economiche2" id="Tassonomia_Condizioni_economiche2a" name="Tassonomia_Condizioni_economiche2a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere in possesso di Attestazione ISEE in corso di validità, rilasciata il <input class="inputNormal" id="Parametri_Data_Rilascio_ISEE" name="Parametri_Importo_Data_Rilascio_ISEE" style="width: 20%;" label="Data di rilascio" format="date" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()"> prot. num.      <input class="inputNormal" id="Parametri_Protocollo_ISEE" name="Parametri_Protocollo_ISEE" style="width: 20%;" label="Numero di protocollo rilascio ISEE" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()"> dalla quale risultano i seguenti valori:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Importo_ISE" name="Parametri_Importo_ISE" style="width: 100%;" label="Importo ISE" format="positive_float" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <b>se il valore ISE è =0 o inferiore al canone annuo di locazione riportato sotto compilare il modello 2</b>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Alloggio e contratto di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="15" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Contratto_locazione" name="Tassonomia_Contratto_locazione" label="Alloggio e contratto di locazione" mandatory="true"></div>
        <input group="Tassonomia_Contratto_locazione" id="Tassonomia_Contratto_locazione1" name="Tassonomia_Contratto_locazione1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          che il contratto di locazione, relativo all'alloggio nel quale è residente, regolarmente registrato, è intestato a:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_Cognome" name="Parametri_ConLoc_Cognome" style="width: 100%;" label="Cognome" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_Nome" name="Parametri_ConLoc_Nome" style="width: 100%;" label="Nome" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_CF" name="Parametri_ConLoc_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Canone annuo al netto degli oneri accessori
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input class="inputNormal" id="Parametri_Canone" name="Parametri_Canone" format="positive_float" style="width: 600px;" label="Canone complessivo al netto degli oneri accessori" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()"> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data registrazione
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero registrazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_DataReg" name="Parametri_ConLoc_DataReg" style="width: 100%;" label="Data registrazione" format="date" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ConLoc_NumeroReg" name="Parametri_ConLoc_NumeroReg" style="width: 100%;" label="Numero registrazione" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di contratto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input id="TipoContratto1" name="TipoContratto1" type="checkbox" value="SI"  enabled="#Tassonomia_Contratto_locazione1.checked()"/> 4+4
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input id="TipoContratto2" name="TipoContratto2" type="checkbox" value="SI" enabled="#Tassonomia_Contratto_locazione1.checked()"/> 3+2
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input id="TipoContratto4" name="TipoContratto4" type="checkbox" value="SI" enabled="#Tassonomia_Contratto_locazione1.checked()"/> studente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input id="TipoContratto5" name="TipoContratto5" type="checkbox" value="SI" enabled="#Tassonomia_Contratto_locazione1.checked()"/> altro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input class="inputNormal" id="Parametri_Superficie" name="Parametri_Superficie" style="width: 600px;" label="Superficie" mandatory_enabled="#Tassonomia_Contratto_locazione1.checked()"> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Patrimonio immobiliare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Patrimonio_immobiliare" name="Tassonomia_Patrimonio_immobiliare" label="Patrimonio immobiliare" mandatory="true"></div>
        <input id="Tassonomia_Patrimonio_immobiliare1" name="Tassonomia_Patrimonio_immobiliare" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          <b>di non essere titolare</b>, nè il sottoscritto nè i componenti del suo nucleo familiare, di diritti di proprietà, usufrutto, uso e abitazione su alloggio, o su quote di esso, adeguato alle esigenze del nucleo familiare ubicato ad una distanza pari o inferiore a 50 km. dal Comune di Calenzano e/o su immobili o quote di essi, ubicati sul territorio italiano o estero, il cui valore complessivo (parametri IMU per l’Italia, parametri IVIE per l’estero) sia superiore ai 25.000,00 euro
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Patrimonio_immobiliare2" name="Tassonomia_Patrimonio_immobiliare" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          <b>di essere titolare</b>, il sottoscritto o i seguenti componenti del suo nucleo familiare, di diritti di proprietà, usufrutto, uso e abitazione su immobili o quote di essi ubicati su tutto il territorio italiano o all’estero il cui valore complessivo sia superiore a 25.000,00 euro e/o su alloggio adeguato alle esigenze del nucleo familiare entro 50 km. dal Comune di Calenzano
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolare proprietà
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_Cognome2" name="Parametri_TitPro_Cognome2" style="width: 100%;" label="Cognome" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_Nome2" name="Parametri_TitPro_Nome2" style="width: 100%;" label="Nome" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConLoc_CF2" name="Parametri_TitPro_CF2" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Posizione dell'alloggio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td>
        <p class="Labelcella">
          CAP
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PosAll_Provincia" name="Parametri_PosAll_Provincia" style="width: 100%;" label="Provincia" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_PosAll_Comune" name="Parametri_PosAll_Comune" style="width: 100%;" label="Comune" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Parametri_PosAll_Indirizzo" name="Parametri_PosAll_Indirizzo" style="width: 100%;" label="Indirizzo" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PosAll_Civico" name="Parametri_PosAll_Civico" style="width: 100%;" label="Civico" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PosAll_CAP" name="Parametri_PosAll_CAP" style="width: 100%;" label="CAP" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore immobile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          il valore complessivo dell’immobile (parametri IMU per l’Italia, parametri IVIE per l’estero: valori rilevabili dalla dichiarazione ISEE) è:
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Val_Immo" name="Parametri_Val_Immo" format="positive_float" style="width: 100%;" label="Valore immobile" mandatory_enabled="#Tassonomia_Patrimonio_immobiliare2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          la proprietà è:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Tipo_Proprieta" name="Tassonomia_Tipo_Proprieta" label="Tipo Proprieta"></div>
        <input group="Tassonomia_Tipo_Proprieta" id="Tassonomia_Tipo_Proprieta1" name="Tassonomia_Tipo_Proprieta1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          pro quota per il <input class="inputNormal" id="Parametri_Tipo_Proprieta1_txt" name="Parametri_Tipo_Proprieta1_txt" style="width: 80px;" label="Percentuale pro quota" format="number" mandatory_enabled="#Tassonomia_Tipo_Proprieta1.checked()"> %
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Tipo_Proprieta" id="Tassonomia_Tipo_Proprieta2" name="Tassonomia_Tipo_Proprieta2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          assegnata in sede di separazione giudiziale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Tipo_Proprieta" id="Tassonomia_Tipo_Proprieta3" name="Tassonomia_Tipo_Proprieta3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiarata inagibile dal comune o da altra autorità competente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Tipo_Proprieta" id="Tassonomia_Tipo_Proprieta4" name="Tassonomia_Tipo_Proprieta4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          sottoposta a procedura di pignoramento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Dichiara8" name="Dichiara8" label="Che il valore del patrimonio mobiliare del nucleo familiare non supera € 25.000,00" mandatory="true"></div>
        <input group="Dichiara8" id="Dichiara8a" name="Dichiara8a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Che il valore del patrimonio mobiliare del nucleo familiare non supera € 25.000,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Dichiara9" name="Dichiara9" label="Che il valore del patrimonio complessivo, tra mobiliare e immobilire, del nucleo familiare non supera € 40.000,00" mandatory="true"></div>
        <input group="Dichiara9" id="Dichiara9a" name="Dichiara9a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Che il valore del patrimonio complessivo, tra mobiliare e immobilire, del nucleo familiare non supera € 40.000,00
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Canone Mensile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Morosita" name="Tassonomia_Morosita" label="Canone Mensile" mandatory="true"></div>
        <input id="Tassonomia_Morosita1" name="Tassonomia_Morosita" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          di <b>essere in regola</b> con i pagamenti mensili del canone di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Morosita2" name="Tassonomia_Morosita" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          di <b>non essere in regola</b> con i pagamenti mensili del canone di locazione con:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Morosita2s" name="Tassonomia_Morosita2s" label="Procedura di sfratto" mandatory_enabled="#Tassonomia_Morosita2.checked()"></div>
        <input id="Tassonomia_Morosita2s1" name="Tassonomia_Morosita2s" type="radio" value="1"/>
      </td>
      <td>
        <p>
          procedura di sfratto <b><u>non</u></b> avviata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Morosita2s2" name="Tassonomia_Morosita2s" type="radio" value="2"/>
      </td>
      <td>
        <p>
          procedura di sfratto avviata
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nucleo famigliare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero componenti del nucleo famigliare
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero_componenti" name="Parametri_Numero_componenti" style="width: 100%;" label="Numero componenti del gruppo famigliare" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          di cui:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Condizioni
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni" mandatory="true"></div>
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          presenza di figli a carico
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni1_Numero" name="Parametri_Condizioni1_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          presenza di soggetti minorenni
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni2_Numero" name="Parametri_Condizioni2_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni3" name="Tassonomia_Condizioni3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          presenza di soggetti con invalidità accertata
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni3_Numero" name="Parametri_Condizioni3_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni4" name="Tassonomia_Condizioni4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          presenza di soggetti ultra settantenni
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni4_Numero" name="Parametri_Condizioni4_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni4.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Altri benefici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" label="che nessuno degli altri componenti il proprio nucleo familiare ha presentato analoga domanda." mandatory="true"></div>
        <input group="Tassonomia_Dichiara1" id="Tassonomia_Dichiara1a" name="Tassonomia_Dichiara1a" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          che nessuno degli altri componenti il proprio nucleo familiare ha presentato analoga domanda.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <div id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" label="di non aver ricevuto, nè il sottoscritto nè i componenti del suo nucleo familiare, altri benefici pubblici a titolo di sostegno alloggiativo." mandatory="true"></div>
        <input group="Tassonomia_Dichiara2" id="Tassonomia_Dichiara2a" name="Tassonomia_Dichiara2a" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          di aver ricevuto, il sottoscritto o altro componente del nucleo familiare, i seguenti benefici pubblici a titolo di sostegno alloggiativo con riferimento al periodo per cui si richiede il contributo:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara2_s" name="Tassonomia_Dichiara2_s" label="benefici pubblici" mandatory="true"></div>
        <input group="Tassonomia_Dichiara2_s" id="Tassonomia_Dichiara2_s_a" name="Tassonomia_Dichiara2_s_a" type="checkbox" value="SI" enabled="#Tassonomia_Dichiara2.checked()"/>
      </td>
      <td>
        <p>
          Nessuno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input group="Tassonomia_Dichiara2_s" id="Tassonomia_Dichiara2_s_c" name="Tassonomia_Dichiara2_s_c" type="checkbox" value="SI" enabled="#Tassonomia_Dichiara2.checked()"/>
      </td>
      <td>
        <p>
          Altro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dichiara2_Altro" name="Parametri_Dichiara2_Altro" style="width: 100%;" mandatory_enabled="#Tassonomia_Dichiara2_s_c.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" label="di non essere assegnatario di un alloggio di Edilizia Residenziale Pubblica (E.R.P.)" mandatory="true"></div>
        <input group="Tassonomia_Dichiara4" id="Tassonomia_Dichiara4a" name="Tassonomia_Dichiara4a" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          di non essere assegnatario di un alloggio di Edilizia Residenziale Pubblica (E.R.P.)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" label="Di essere a conoscenza del fatto che l'Amministrazione sottoporrà le dichiarazioni presentate a controlli e verifiche." mandatory="true"></div>
        <input group="Tassonomia_Dichiara5" id="Tassonomia_Dichiara5a" name="Tassonomia_Dichiara5a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Di essere a conoscenza del fatto che l'Amministrazione sottoporrà le dichiarazioni presentate a controlli e verifiche.
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" label="Di avere preso visione del bando" mandatory="true"></div>
          <input group="Tassonomia_Dichiara6" id="Tassonomia_Dichiara6a" name="Tassonomia_Dichiara6a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
            Di avere preso visione del bando e di essere consapevole che, qualora emerga la non veridicità del contenuto della presente dichiarazione, il dichiarante decadrà dai benefici ottenuti e i dati raccolti potranno essere inviati alla Guardia di Finanza e alle altre autorità competenti per i controlli.
          </p>
        </td>
      </tr>
  </tbody>
</table>

<br/>
<p class="Modulo">
  Il sottoscritto richiede che, in caso di assegnazione del contributo, il pagamento del relativo importo avvenga tramite le seguenti modalità:
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità riscossione" mandatory_enabled="true"></div>
        <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          bonifico su conto corrente bancario o postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Agenzia
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 100%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
         <input id="Tassonomia_Modalita_riscossione2" name="Tassonomia_Modalita_riscossione" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          Riscossione diretta in contanti tramite la tesoreria comunale
          <span style="font-size:70%">
            <i>(solo per importi inferiori a 1.000,00 €)</i>
          </span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno <span style="font-size:70%"><i>(da allegare per i cittadini non comunitari) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CON-LOC" name="COP-CON-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="false"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione comprensiva della registrazione<span style="font-size:70%"><i>(se non già presente in ufficio) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CED-SEC" name="COP-CED-SEC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del pagamento dell'imposta di registro annuale o comunicazione "cedolare secca"
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CON-ISE0" name="COP-CON-ISE0" type="checkbox" value="OBBLIGATORIO" dynamic_check="false"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          MOD2 - dichiarazione con ISE uguale a zero o incongruo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CON-LOC" name="GLOBO_allegato_cCOP-CON-LOC" type="hidden" value="" obbligatorio="#COP_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CED-SEC" name="GLOBO_allegato_cCOP-CED-SEC" type="hidden" value="" obbligatorio="#COP_CED_SEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCOP-CON-ISE0" name="GLOBO_modulofiglio_cCOP-CON-ISE0" obbligatorio="#COP_CON_ISE0.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}